<?php
/**
* Main Post section
*
* This is the template for the content of main_content section
*
* @package Theme Palace
* @subpackage Newstation
* @since Newstation 1.0.0
*/
if ( ! function_exists( 'newstation_add_main_post_wrapper_section' ) ) :
/**
* Add main_content section
*
*@since Newstation 1.0.0
*/
function newstation_add_main_post_wrapper_section() {

  newstation_render_main_content_section();
}
endif;

if ( ! function_exists( 'newstation_render_main_content_section' ) ) :
/**
* Start main_content section
*
* @return string main_content content
* @since Newstation 1.0.0
*
*/
function newstation_render_main_content_section() {
  $options = newstation_get_theme_options();
  ?>
 
<div id="main-post-wrapper" class="wrapper">

<?php if(is_active_sidebar('left-main-post-wrapper')): ?>

<aside id="left-sidebar" class="widget-area" role="complementary">

<?php dynamic_sidebar( 'left-main-post-wrapper' ); ?>

</aside><!-- #left-sidebar -->

<?php endif; ?>

<div id="primary" class="content-area">
<main id="main" class="site-main" role="main">

<?php 

require get_template_directory() . '/inc/sections/world-news.php';

require get_template_directory() . '/inc/sections/business-news.php';

require get_template_directory() . '/inc/sections/sports-news.php';

?>

</main><!-- #main -->
</div><!-- #primary -->

<?php if(is_active_sidebar('right-main-post-wrapper')): ?>

<aside id="secondary" class="widget-area right-sidebar" role="complementary">

<?php dynamic_sidebar( 'right-main-post-wrapper' ); ?>

</aside><!-- #secondary -->

<?php endif; ?>

</div><!-- #main-post-wrapper -->

<?php }
endif;